package com.docus.server.collect.basic.mq;

import com.docus.server.collect.IMqResult;
import org.springframework.stereotype.Component;

import java.util.Map;

@Component("mqBasicResultImpl")
public class MqBasicResultImpl implements IMqResult {

    @Override
    public Void ok(Map<String, Object> params) {
        return null;
    }

    @Override
    public Void fail(Map<String, Object> params) {
        return null;
    }
}
